.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.020000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.754000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.833000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.833000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.721000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.721000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.721000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.833000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.483318,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.483318,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.483318,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls6{letter-spacing:-8.320000px;}
.ls7{letter-spacing:-7.840000px;}
.ls8{letter-spacing:-5.440000px;}
.ls9{letter-spacing:-5.360000px;}
.ls0{letter-spacing:-4.080000px;}
.lsd{letter-spacing:-2.800000px;}
.ls4{letter-spacing:-1.200000px;}
.ls2{letter-spacing:-0.880000px;}
.ls12{letter-spacing:-0.780000px;}
.ls10{letter-spacing:-0.576000px;}
.ls13{letter-spacing:-0.540000px;}
.ls11{letter-spacing:-0.512000px;}
.ls5{letter-spacing:-0.160000px;}
.ls3{letter-spacing:0.000000px;}
.lsb{letter-spacing:0.020314px;}
.lsa{letter-spacing:0.025317px;}
.lsc{letter-spacing:0.028000px;}
.lse{letter-spacing:0.240000px;}
.lsf{letter-spacing:0.288000px;}
.ls1{letter-spacing:0.720000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws88{word-spacing:-5.876000px;}
.ws29{word-spacing:-5.460000px;}
.ws58{word-spacing:-4.732000px;}
.ws25{word-spacing:-4.576000px;}
.ws5f{word-spacing:-4.056000px;}
.ws1a{word-spacing:-3.900000px;}
.ws3b{word-spacing:-3.484000px;}
.ws5d{word-spacing:-1.716000px;}
.ws8a{word-spacing:-1.560000px;}
.ws89{word-spacing:-1.456000px;}
.ws39{word-spacing:-1.092000px;}
.ws72{word-spacing:-1.040000px;}
.ws1{word-spacing:-0.720000px;}
.ws1c{word-spacing:-0.624000px;}
.ws26{word-spacing:-0.480000px;}
.wsc{word-spacing:-0.288000px;}
.wsb{word-spacing:-0.240000px;}
.ws95{word-spacing:-0.036000px;}
.ws3{word-spacing:0.000000px;}
.ws5{word-spacing:0.160000px;}
.wse{word-spacing:0.512000px;}
.ws9d{word-spacing:0.540000px;}
.wsd{word-spacing:0.576000px;}
.ws62{word-spacing:0.624000px;}
.ws32{word-spacing:0.780000px;}
.ws99{word-spacing:0.792000px;}
.ws9a{word-spacing:0.828000px;}
.ws2{word-spacing:0.880000px;}
.ws4e{word-spacing:0.884000px;}
.ws68{word-spacing:1.040000px;}
.ws69{word-spacing:1.092000px;}
.ws7f{word-spacing:1.196000px;}
.ws4{word-spacing:1.200000px;}
.ws9e{word-spacing:1.224000px;}
.ws22{word-spacing:1.404000px;}
.ws94{word-spacing:1.548000px;}
.ws75{word-spacing:1.560000px;}
.ws6b{word-spacing:1.716000px;}
.ws2b{word-spacing:2.340000px;}
.wsa{word-spacing:2.800000px;}
.ws86{word-spacing:2.860000px;}
.ws98{word-spacing:2.988000px;}
.ws5e{word-spacing:3.432000px;}
.ws67{word-spacing:4.004000px;}
.ws97{word-spacing:4.032000px;}
.ws7c{word-spacing:4.056000px;}
.ws0{word-spacing:4.080000px;}
.ws40{word-spacing:4.680000px;}
.ws38{word-spacing:5.096000px;}
.ws9{word-spacing:5.360000px;}
.ws8{word-spacing:5.440000px;}
.ws84{word-spacing:5.668000px;}
.ws57{word-spacing:5.980000px;}
.ws61{word-spacing:6.240000px;}
.ws3c{word-spacing:6.292000px;}
.ws9c{word-spacing:6.696000px;}
.ws63{word-spacing:6.864000px;}
.ws7a{word-spacing:7.540000px;}
.ws92{word-spacing:7.644000px;}
.ws7{word-spacing:7.840000px;}
.ws2a{word-spacing:8.112000px;}
.ws8b{word-spacing:8.164000px;}
.ws15{word-spacing:8.216000px;}
.ws6{word-spacing:8.320000px;}
.ws11{word-spacing:8.788000px;}
.ws85{word-spacing:9.360000px;}
.ws96{word-spacing:9.648000px;}
.ws35{word-spacing:9.880000px;}
.ws9b{word-spacing:9.972000px;}
.ws12{word-spacing:10.400000px;}
.ws14{word-spacing:10.764000px;}
.ws30{word-spacing:10.816000px;}
.ws1f{word-spacing:11.128000px;}
.ws91{word-spacing:11.544000px;}
.ws4c{word-spacing:11.804000px;}
.ws48{word-spacing:12.220000px;}
.ws17{word-spacing:12.584000px;}
.ws27{word-spacing:12.896000px;}
.ws5b{word-spacing:12.948000px;}
.ws1d{word-spacing:13.208000px;}
.ws1b{word-spacing:13.520000px;}
.ws8d{word-spacing:13.624000px;}
.ws3e{word-spacing:13.728000px;}
.ws6e{word-spacing:14.508000px;}
.ws3f{word-spacing:14.612000px;}
.ws65{word-spacing:14.664000px;}
.ws93{word-spacing:14.760000px;}
.ws19{word-spacing:15.340000px;}
.ws9f{word-spacing:15.588000px;}
.ws78{word-spacing:15.912000px;}
.ws46{word-spacing:16.224000px;}
.ws64{word-spacing:16.276000px;}
.ws6d{word-spacing:16.328000px;}
.ws37{word-spacing:16.380000px;}
.ws10{word-spacing:16.588000px;}
.ws4d{word-spacing:16.640000px;}
.ws13{word-spacing:17.108000px;}
.ws23{word-spacing:17.732000px;}
.wsf{word-spacing:18.460000px;}
.ws79{word-spacing:18.616000px;}
.ws49{word-spacing:19.136000px;}
.ws5c{word-spacing:19.188000px;}
.ws45{word-spacing:20.592000px;}
.ws34{word-spacing:20.800000px;}
.ws66{word-spacing:20.904000px;}
.ws51{word-spacing:21.424000px;}
.ws1e{word-spacing:22.308000px;}
.ws31{word-spacing:22.412000px;}
.ws18{word-spacing:23.036000px;}
.ws8c{word-spacing:23.296000px;}
.ws59{word-spacing:23.608000px;}
.ws5a{word-spacing:24.076000px;}
.ws2e{word-spacing:24.128000px;}
.ws76{word-spacing:24.180000px;}
.ws4a{word-spacing:26.156000px;}
.ws52{word-spacing:26.208000px;}
.ws90{word-spacing:26.260000px;}
.ws21{word-spacing:28.444000px;}
.ws44{word-spacing:28.652000px;}
.ws7e{word-spacing:29.744000px;}
.ws6c{word-spacing:31.616000px;}
.ws24{word-spacing:31.876000px;}
.ws6a{word-spacing:32.656000px;}
.ws36{word-spacing:32.812000px;}
.ws2c{word-spacing:33.228000px;}
.ws7b{word-spacing:36.660000px;}
.ws56{word-spacing:38.428000px;}
.ws55{word-spacing:46.280000px;}
.ws71{word-spacing:46.384000px;}
.ws81{word-spacing:46.592000px;}
.ws77{word-spacing:46.956000px;}
.ws4f{word-spacing:47.840000px;}
.ws70{word-spacing:50.960000px;}
.ws74{word-spacing:52.936000px;}
.ws7d{word-spacing:54.444000px;}
.ws41{word-spacing:58.448000px;}
.ws16{word-spacing:59.852000px;}
.ws3d{word-spacing:60.684000px;}
.ws60{word-spacing:62.452000px;}
.ws87{word-spacing:64.636000px;}
.ws4b{word-spacing:65.572000px;}
.ws33{word-spacing:67.340000px;}
.ws42{word-spacing:68.120000px;}
.ws47{word-spacing:68.640000px;}
.ws3a{word-spacing:71.032000px;}
.ws82{word-spacing:73.060000px;}
.ws80{word-spacing:77.272000px;}
.ws43{word-spacing:79.300000px;}
.ws20{word-spacing:81.796000px;}
.ws2f{word-spacing:83.616000px;}
.ws28{word-spacing:85.020000px;}
.ws73{word-spacing:85.852000px;}
.ws6f{word-spacing:89.128000px;}
.ws50{word-spacing:89.700000px;}
.ws2d{word-spacing:92.560000px;}
.ws54{word-spacing:95.212000px;}
.ws53{word-spacing:99.996000px;}
.ws8e{word-spacing:103.740000px;}
.ws8f{word-spacing:141.648000px;}
.ws83{word-spacing:147.212000px;}
._5{margin-left:-1114.088000px;}
._16{margin-left:-147.212000px;}
._17{margin-left:-103.740000px;}
._c{margin-left:-83.616000px;}
._d{margin-left:-67.340000px;}
._15{margin-left:-54.444000px;}
._13{margin-left:-52.936000px;}
._12{margin-left:-31.616000px;}
._14{margin-left:-24.180000px;}
._10{margin-left:-19.136000px;}
._11{margin-left:-14.664000px;}
._a{margin-left:-12.584000px;}
._e{margin-left:-9.880000px;}
._b{margin-left:-8.112000px;}
._9{margin-left:-4.646400px;}
._7{margin-left:-3.208800px;}
._f{margin-left:-2.173600px;}
._8{margin-left:-1.071200px;}
._6{width:1.346400px;}
._1{width:3.072000px;}
._4{width:4.512000px;}
._3{width:6.168000px;}
._19{width:32.884000px;}
._18{width:44.449200px;}
._2{width:954.056000px;}
._0{width:1062.932000px;}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:9.101200px;}
.fs7{font-size:19.717600px;}
.fs5{font-size:20.314400px;}
.fs3{font-size:23.194000px;}
.fs4{font-size:25.317200px;}
.fs6{font-size:28.000000px;}
.fs2{font-size:35.580000px;}
.fsc{font-size:36.000000px;}
.fsb{font-size:48.000000px;}
.fsa{font-size:52.000000px;}
.fs9{font-size:64.000000px;}
.fs8{font-size:72.000000px;}
.fs0{font-size:80.000000px;}
.y0{bottom:8.832878px;}
.yc{bottom:41.755421px;}
.y20{bottom:65.845087px;}
.y8e{bottom:87.291956px;}
.y59{bottom:106.137944px;}
.y8d{bottom:108.972655px;}
.y58{bottom:127.818643px;}
.y8c{bottom:130.653355px;}
.y57{bottom:149.499343px;}
.y8b{bottom:152.334054px;}
.y56{bottom:171.180042px;}
.y8a{bottom:174.014753px;}
.y55{bottom:192.860742px;}
.y89{bottom:195.695453px;}
.y54{bottom:214.541441px;}
.y88{bottom:217.376152px;}
.y53{bottom:236.222140px;}
.y87{bottom:239.056852px;}
.y52{bottom:257.902840px;}
.y86{bottom:260.737551px;}
.y10{bottom:271.199051px;}
.yf{bottom:271.275013px;}
.y51{bottom:279.583539px;}
.y85{bottom:282.418250px;}
.ya{bottom:297.839170px;}
.yb{bottom:298.977326px;}
.y50{bottom:301.264238px;}
.y84{bottom:304.098950px;}
.y4f{bottom:322.944938px;}
.y83{bottom:325.779649px;}
.y4e{bottom:344.625637px;}
.y82{bottom:347.460348px;}
.y4d{bottom:366.306337px;}
.y81{bottom:369.141048px;}
.y4c{bottom:387.987036px;}
.y80{bottom:390.821747px;}
.ye5{bottom:399.587977px;}
.y4b{bottom:409.667735px;}
.yb7{bottom:411.674083px;}
.y7f{bottom:412.502447px;}
.ye4{bottom:414.844765px;}
.y1c{bottom:415.200810px;}
.y1b{bottom:428.691023px;}
.ye3{bottom:430.101554px;}
.y4a{bottom:431.348435px;}
.yb6{bottom:433.354783px;}
.y7e{bottom:434.183146px;}
.ye2{bottom:445.358342px;}
.y1a{bottom:445.654966px;}
.y49{bottom:453.029134px;}
.yb5{bottom:455.035482px;}
.y7d{bottom:455.863845px;}
.y19{bottom:459.145179px;}
.y48{bottom:474.709833px;}
.ye1{bottom:475.872080px;}
.yb4{bottom:476.716181px;}
.y7c{bottom:477.544545px;}
.ye0{bottom:491.128868px;}
.y47{bottom:496.390533px;}
.yb3{bottom:498.396881px;}
.y7b{bottom:499.225244px;}
.ydf{bottom:506.385656px;}
.yb2{bottom:516.062636px;}
.y46{bottom:518.071232px;}
.y7a{bottom:520.905943px;}
.yde{bottom:521.642445px;}
.ydd{bottom:536.899233px;}
.yb1{bottom:538.280695px;}
.y45{bottom:539.751932px;}
.y79{bottom:542.586643px;}
.ydc{bottom:552.156022px;}
.y18{bottom:558.415876px;}
.yb0{bottom:559.961395px;}
.y44{bottom:561.432631px;}
.y78{bottom:564.267342px;}
.ydb{bottom:567.412810px;}
.y17{bottom:568.203218px;}
.y14{bottom:571.624684px;}
.y16{bottom:580.355834px;}
.yaf{bottom:581.642094px;}
.yda{bottom:582.669599px;}
.y43{bottom:583.113330px;}
.y13{bottom:583.822342px;}
.y77{bottom:585.948042px;}
.y15{bottom:590.143177px;}
.yd9{bottom:597.926387px;}
.y12{bottom:598.967767px;}
.yae{bottom:603.322793px;}
.y42{bottom:604.794030px;}
.y76{bottom:607.628741px;}
.y11{bottom:611.165425px;}
.yd8{bottom:613.183176px;}
.yad{bottom:625.003493px;}
.y41{bottom:626.474729px;}
.yd7{bottom:628.439964px;}
.y75{bottom:629.309440px;}
.yac{bottom:646.684192px;}
.y40{bottom:648.692949px;}
.yd6{bottom:650.658024px;}
.y74{bottom:650.990140px;}
.ye{bottom:662.020637px;}
.yd5{bottom:665.914812px;}
.yab{bottom:668.364892px;}
.y3f{bottom:670.373649px;}
.y73{bottom:672.670839px;}
.yd4{bottom:681.171600px;}
.yaa{bottom:690.045591px;}
.y3e{bottom:692.054348px;}
.y72{bottom:694.351538px;}
.yd3{bottom:696.428389px;}
.yd2{bottom:711.685177px;}
.ya9{bottom:711.726290px;}
.y3d{bottom:713.735047px;}
.y71{bottom:716.032238px;}
.ya8{bottom:733.406990px;}
.yd1{bottom:733.903237px;}
.y3c{bottom:735.415747px;}
.y70{bottom:737.712937px;}
.ya7{bottom:755.087689px;}
.yd0{bottom:755.583936px;}
.y9{bottom:756.176060px;}
.y3b{bottom:757.096446px;}
.y6f{bottom:759.393637px;}
.y4{bottom:769.086194px;}
.ya6{bottom:776.768388px;}
.ycf{bottom:777.264636px;}
.y3a{bottom:778.777145px;}
.y6e{bottom:781.074336px;}
.ya5{bottom:798.449088px;}
.yce{bottom:798.945335px;}
.y39{bottom:800.457845px;}
.y6d{bottom:802.755035px;}
.ya4{bottom:820.129787px;}
.ycd{bottom:820.626034px;}
.y38{bottom:822.138544px;}
.y6c{bottom:824.435735px;}
.y7{bottom:827.068739px;}
.y6{bottom:832.374465px;}
.y5{bottom:838.001750px;}
.ya3{bottom:841.810487px;}
.ycc{bottom:842.306734px;}
.y37{bottom:843.819244px;}
.y6b{bottom:846.116434px;}
.ya2{bottom:863.491186px;}
.ycb{bottom:863.987433px;}
.y36{bottom:865.499943px;}
.y6a{bottom:867.797133px;}
.ya1{bottom:885.172046px;}
.yca{bottom:886.205653px;}
.y35{bottom:887.180642px;}
.y69{bottom:889.477833px;}
.ya0{bottom:906.852745px;}
.yc9{bottom:907.886353px;}
.y34{bottom:908.861342px;}
.y68{bottom:911.158532px;}
.y9f{bottom:928.533445px;}
.yc8{bottom:929.567052px;}
.y33{bottom:930.542041px;}
.y67{bottom:932.839232px;}
.y9e{bottom:950.214144px;}
.yc7{bottom:951.247751px;}
.y32{bottom:952.222740px;}
.y66{bottom:954.519931px;}
.y9d{bottom:971.894843px;}
.yc6{bottom:972.928451px;}
.y31{bottom:973.903440px;}
.y65{bottom:976.200630px;}
.y9c{bottom:993.575543px;}
.yc5{bottom:994.609150px;}
.y30{bottom:995.584139px;}
.y64{bottom:997.881330px;}
.yd{bottom:1000.793449px;}
.y9b{bottom:1015.256242px;}
.yc4{bottom:1016.289849px;}
.y2f{bottom:1017.264838px;}
.y63{bottom:1019.562029px;}
.y9a{bottom:1036.936942px;}
.yc3{bottom:1037.970549px;}
.y2e{bottom:1038.945538px;}
.y62{bottom:1041.242728px;}
.y99{bottom:1058.617641px;}
.yc2{bottom:1059.651248px;}
.y2d{bottom:1060.626237px;}
.y61{bottom:1062.923428px;}
.y1{bottom:1076.751057px;}
.y2{bottom:1077.054426px;}
.y3{bottom:1078.268545px;}
.y98{bottom:1080.298340px;}
.yc1{bottom:1081.331948px;}
.y2c{bottom:1082.306937px;}
.y60{bottom:1084.604127px;}
.y97{bottom:1101.979040px;}
.yc0{bottom:1103.012647px;}
.y2b{bottom:1103.987636px;}
.y5f{bottom:1106.284827px;}
.y96{bottom:1123.659739px;}
.ybf{bottom:1124.693346px;}
.y2a{bottom:1125.668335px;}
.y5e{bottom:1127.965526px;}
.y95{bottom:1145.340438px;}
.ybe{bottom:1146.374046px;}
.y29{bottom:1147.349035px;}
.y5d{bottom:1149.646225px;}
.y94{bottom:1167.021138px;}
.ybd{bottom:1168.054745px;}
.y28{bottom:1169.029734px;}
.y5c{bottom:1171.326925px;}
.y93{bottom:1188.701837px;}
.ybc{bottom:1189.735444px;}
.y27{bottom:1190.710433px;}
.y5b{bottom:1193.007624px;}
.y92{bottom:1210.382537px;}
.ybb{bottom:1211.416144px;}
.y26{bottom:1212.391133px;}
.y5a{bottom:1214.688323px;}
.y91{bottom:1232.063236px;}
.yba{bottom:1233.096843px;}
.y8{bottom:1238.049518px;}
.y1f{bottom:1246.082811px;}
.y23{bottom:1246.460023px;}
.y25{bottom:1250.740436px;}
.y90{bottom:1253.743935px;}
.yb9{bottom:1254.777543px;}
.y1e{bottom:1255.582619px;}
.y24{bottom:1273.224124px;}
.y22{bottom:1275.367622px;}
.y8f{bottom:1275.424635px;}
.yb8{bottom:1276.458242px;}
.y1d{bottom:1285.317136px;}
.y21{bottom:1296.763743px;}
.h3{height:6.698483px;}
.ha{height:13.999496px;}
.h8{height:14.423224px;}
.h5{height:16.467740px;}
.h7{height:17.975212px;}
.h9{height:19.880000px;}
.h4{height:25.261800px;}
.h11{height:25.956000px;}
.he{height:37.492000px;}
.hf{height:40.800000px;}
.hd{height:54.400000px;}
.hc{height:61.200000px;}
.h2{height:68.000000px;}
.h10{height:1242.223775px;}
.hb{height:1259.086541px;}
.h6{height:1275.146319px;}
.h1{height:1318.507717px;}
.h0{height:1352.056592px;}
.w2{width:884.893730px;}
.w1{width:912.998340px;}
.w0{width:956.000000px;}
.x0{left:23.286677px;}
.x1{left:25.038156px;}
.x1d{left:27.314309px;}
.x4{left:29.613266px;}
.x15{left:44.967376px;}
.x1c{left:46.558579px;}
.x9{left:55.387281px;}
.x7{left:58.042765px;}
.xa{left:59.939586px;}
.x19{left:64.768118px;}
.x6{left:72.509413px;}
.x5{left:78.417644px;}
.xc{left:246.007684px;}
.xe{left:251.516959px;}
.xf{left:265.117348px;}
.xd{left:266.276125px;}
.x14{left:330.301279px;}
.x2{left:345.980601px;}
.x17{left:419.964140px;}
.x12{left:471.757565px;}
.x11{left:473.185279px;}
.x13{left:478.758343px;}
.x8{left:479.896499px;}
.xb{left:484.448804px;}
.x1a{left:497.539931px;}
.x1b{left:516.591484px;}
.x18{left:552.094513px;}
.x3{left:679.442444px;}
.x10{left:808.043681px;}
.x16{left:885.709727px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6{letter-spacing:-6.907526pt;}
.ls7{letter-spacing:-6.509015pt;}
.ls8{letter-spacing:-4.516459pt;}
.ls9{letter-spacing:-4.450041pt;}
.ls0{letter-spacing:-3.387345pt;}
.lsd{letter-spacing:-2.324648pt;}
.ls4{letter-spacing:-0.996278pt;}
.ls2{letter-spacing:-0.730604pt;}
.ls12{letter-spacing:-0.647581pt;}
.ls10{letter-spacing:-0.478213pt;}
.ls13{letter-spacing:-0.448325pt;}
.ls11{letter-spacing:-0.425079pt;}
.ls5{letter-spacing:-0.132837pt;}
.ls3{letter-spacing:0.000000pt;}
.lsb{letter-spacing:0.016866pt;}
.lsa{letter-spacing:0.021019pt;}
.lsc{letter-spacing:0.023246pt;}
.lse{letter-spacing:0.199256pt;}
.lsf{letter-spacing:0.239107pt;}
.ls1{letter-spacing:0.597767pt;}
.ws88{word-spacing:-4.878440pt;}
.ws29{word-spacing:-4.533064pt;}
.ws58{word-spacing:-3.928656pt;}
.ws25{word-spacing:-3.799139pt;}
.ws5f{word-spacing:-3.367419pt;}
.ws1a{word-spacing:-3.237903pt;}
.ws3b{word-spacing:-2.892527pt;}
.ws5d{word-spacing:-1.424677pt;}
.ws8a{word-spacing:-1.295161pt;}
.ws89{word-spacing:-1.208817pt;}
.ws39{word-spacing:-0.906613pt;}
.ws72{word-spacing:-0.863441pt;}
.ws1{word-spacing:-0.597767pt;}
.ws1c{word-spacing:-0.518064pt;}
.ws26{word-spacing:-0.398511pt;}
.wsc{word-spacing:-0.239107pt;}
.wsb{word-spacing:-0.199256pt;}
.ws95{word-spacing:-0.029888pt;}
.ws3{word-spacing:0.000000pt;}
.ws5{word-spacing:0.132837pt;}
.wse{word-spacing:0.425079pt;}
.ws9d{word-spacing:0.448325pt;}
.wsd{word-spacing:0.478213pt;}
.ws62{word-spacing:0.518064pt;}
.ws32{word-spacing:0.647581pt;}
.ws99{word-spacing:0.657543pt;}
.ws9a{word-spacing:0.687432pt;}
.ws2{word-spacing:0.730604pt;}
.ws4e{word-spacing:0.733925pt;}
.ws68{word-spacing:0.863441pt;}
.ws69{word-spacing:0.906613pt;}
.ws7f{word-spacing:0.992957pt;}
.ws4{word-spacing:0.996278pt;}
.ws9e{word-spacing:1.016203pt;}
.ws22{word-spacing:1.165645pt;}
.ws94{word-spacing:1.285198pt;}
.ws75{word-spacing:1.295161pt;}
.ws6b{word-spacing:1.424677pt;}
.ws2b{word-spacing:1.942742pt;}
.wsa{word-spacing:2.324648pt;}
.ws86{word-spacing:2.374462pt;}
.ws98{word-spacing:2.480732pt;}
.ws5e{word-spacing:2.849355pt;}
.ws67{word-spacing:3.324247pt;}
.ws97{word-spacing:3.347493pt;}
.ws7c{word-spacing:3.367419pt;}
.ws0{word-spacing:3.387345pt;}
.ws40{word-spacing:3.885484pt;}
.ws38{word-spacing:4.230860pt;}
.ws9{word-spacing:4.450041pt;}
.ws8{word-spacing:4.516459pt;}
.ws84{word-spacing:4.705752pt;}
.ws57{word-spacing:4.964784pt;}
.ws61{word-spacing:5.180645pt;}
.ws3c{word-spacing:5.223817pt;}
.ws9c{word-spacing:5.559230pt;}
.ws63{word-spacing:5.698709pt;}
.ws7a{word-spacing:6.259946pt;}
.ws92{word-spacing:6.346290pt;}
.ws7{word-spacing:6.509015pt;}
.ws2a{word-spacing:6.734838pt;}
.ws8b{word-spacing:6.778010pt;}
.ws15{word-spacing:6.821182pt;}
.ws6{word-spacing:6.907526pt;}
.ws11{word-spacing:7.296075pt;}
.ws85{word-spacing:7.770967pt;}
.ws96{word-spacing:8.010074pt;}
.ws35{word-spacing:8.202687pt;}
.ws9b{word-spacing:8.279069pt;}
.ws12{word-spacing:8.634408pt;}
.ws14{word-spacing:8.936612pt;}
.ws30{word-spacing:8.979784pt;}
.ws1f{word-spacing:9.238816pt;}
.ws91{word-spacing:9.584193pt;}
.ws4c{word-spacing:9.800053pt;}
.ws48{word-spacing:10.145429pt;}
.ws17{word-spacing:10.447633pt;}
.ws27{word-spacing:10.706666pt;}
.ws5b{word-spacing:10.749838pt;}
.ws1d{word-spacing:10.965698pt;}
.ws1b{word-spacing:11.224730pt;}
.ws8d{word-spacing:11.311074pt;}
.ws3e{word-spacing:11.397418pt;}
.ws6e{word-spacing:12.044999pt;}
.ws3f{word-spacing:12.131343pt;}
.ws65{word-spacing:12.174515pt;}
.ws93{word-spacing:12.254217pt;}
.ws19{word-spacing:12.735752pt;}
.ws9f{word-spacing:12.941649pt;}
.ws78{word-spacing:13.210644pt;}
.ws46{word-spacing:13.469676pt;}
.ws64{word-spacing:13.512848pt;}
.ws6d{word-spacing:13.556020pt;}
.ws37{word-spacing:13.599192pt;}
.ws10{word-spacing:13.771880pt;}
.ws4d{word-spacing:13.815052pt;}
.ws13{word-spacing:14.203601pt;}
.ws23{word-spacing:14.721665pt;}
.wsf{word-spacing:15.326074pt;}
.ws79{word-spacing:15.455590pt;}
.ws49{word-spacing:15.887310pt;}
.ws5c{word-spacing:15.930482pt;}
.ws45{word-spacing:17.096127pt;}
.ws34{word-spacing:17.268816pt;}
.ws66{word-spacing:17.355160pt;}
.ws51{word-spacing:17.786880pt;}
.ws1e{word-spacing:18.520805pt;}
.ws31{word-spacing:18.607149pt;}
.ws18{word-spacing:19.125213pt;}
.ws8c{word-spacing:19.341073pt;}
.ws59{word-spacing:19.600106pt;}
.ws5a{word-spacing:19.988654pt;}
.ws2e{word-spacing:20.031826pt;}
.ws76{word-spacing:20.074998pt;}
.ws4a{word-spacing:21.715536pt;}
.ws52{word-spacing:21.758708pt;}
.ws90{word-spacing:21.801880pt;}
.ws21{word-spacing:23.615105pt;}
.ws44{word-spacing:23.787794pt;}
.ws7e{word-spacing:24.694406pt;}
.ws6c{word-spacing:26.248600pt;}
.ws24{word-spacing:26.464460pt;}
.ws6a{word-spacing:27.112041pt;}
.ws36{word-spacing:27.241557pt;}
.ws2c{word-spacing:27.586933pt;}
.ws7b{word-spacing:30.436288pt;}
.ws56{word-spacing:31.904137pt;}
.ws55{word-spacing:38.423115pt;}
.ws71{word-spacing:38.509459pt;}
.ws81{word-spacing:38.682147pt;}
.ws77{word-spacing:38.984351pt;}
.ws4f{word-spacing:39.718276pt;}
.ws70{word-spacing:42.308598pt;}
.ws74{word-spacing:43.949136pt;}
.ws7d{word-spacing:45.201125pt;}
.ws41{word-spacing:48.525372pt;}
.ws16{word-spacing:49.691017pt;}
.ws3d{word-spacing:50.381770pt;}
.ws60{word-spacing:51.849619pt;}
.ws87{word-spacing:53.662845pt;}
.ws4b{word-spacing:54.439941pt;}
.ws33{word-spacing:55.907791pt;}
.ws42{word-spacing:56.555371pt;}
.ws47{word-spacing:56.987092pt;}
.ws3a{word-spacing:58.973005pt;}
.ws82{word-spacing:60.656715pt;}
.ws80{word-spacing:64.153650pt;}
.ws43{word-spacing:65.837360pt;}
.ws20{word-spacing:67.909617pt;}
.ws2f{word-spacing:69.420639pt;}
.ws28{word-spacing:70.586284pt;}
.ws73{word-spacing:71.277036pt;}
.ws6f{word-spacing:73.996875pt;}
.ws50{word-spacing:74.471767pt;}
.ws2d{word-spacing:76.846230pt;}
.ws54{word-spacing:79.048004pt;}
.ws53{word-spacing:83.019831pt;}
.ws8e{word-spacing:86.128218pt;}
.ws8f{word-spacing:117.600634pt;}
.ws83{word-spacing:122.220043pt;}
._5{margin-left:-924.950974pt;}
._16{margin-left:-122.220043pt;}
._17{margin-left:-86.128218pt;}
._c{margin-left:-69.420639pt;}
._d{margin-left:-55.907791pt;}
._15{margin-left:-45.201125pt;}
._13{margin-left:-43.949136pt;}
._12{margin-left:-26.248600pt;}
._14{margin-left:-20.074998pt;}
._10{margin-left:-15.887310pt;}
._11{margin-left:-12.174515pt;}
._a{margin-left:-10.447633pt;}
._e{margin-left:-8.202687pt;}
._b{margin-left:-6.734838pt;}
._9{margin-left:-3.857588pt;}
._7{margin-left:-2.664047pt;}
._f{margin-left:-1.804591pt;}
._8{margin-left:-0.889344pt;}
._6{width:1.117824pt;}
._1{width:2.550471pt;}
._4{width:3.746005pt;}
._3{width:5.120868pt;}
._19{width:27.301333pt;}
._18{width:36.903127pt;}
._2{width:792.087363pt;}
._0{width:882.479650pt;}
.fs1{font-size:7.556103pt;}
.fs7{font-size:16.370173pt;}
.fs5{font-size:16.865655pt;}
.fs3{font-size:19.256390pt;}
.fs4{font-size:21.019137pt;}
.fs6{font-size:23.246483pt;}
.fs2{font-size:29.539637pt;}
.fsc{font-size:29.888335pt;}
.fsb{font-size:39.851113pt;}
.fsa{font-size:43.172039pt;}
.fs9{font-size:53.134817pt;}
.fs8{font-size:59.776669pt;}
.fs0{font-size:66.418522pt;}
.y0{bottom:7.333333pt;}
.yc{bottom:34.666667pt;}
.y20{bottom:54.666667pt;}
.y8e{bottom:72.472533pt;}
.y59{bottom:88.119067pt;}
.y8d{bottom:90.472533pt;}
.y58{bottom:106.119067pt;}
.y8c{bottom:108.472533pt;}
.y57{bottom:124.119067pt;}
.y8b{bottom:126.472533pt;}
.y56{bottom:142.119067pt;}
.y8a{bottom:144.472533pt;}
.y55{bottom:160.119067pt;}
.y89{bottom:162.472533pt;}
.y54{bottom:178.119067pt;}
.y88{bottom:180.472533pt;}
.y53{bottom:196.119067pt;}
.y87{bottom:198.472533pt;}
.y52{bottom:214.119067pt;}
.y86{bottom:216.472533pt;}
.y10{bottom:225.158000pt;}
.yf{bottom:225.221067pt;}
.y51{bottom:232.119067pt;}
.y85{bottom:234.472533pt;}
.ya{bottom:247.275467pt;}
.yb{bottom:248.220400pt;}
.y50{bottom:250.119067pt;}
.y84{bottom:252.472533pt;}
.y4f{bottom:268.119067pt;}
.y83{bottom:270.472533pt;}
.y4e{bottom:286.119067pt;}
.y82{bottom:288.472533pt;}
.y4d{bottom:304.119067pt;}
.y81{bottom:306.472533pt;}
.y4c{bottom:322.119067pt;}
.y80{bottom:324.472533pt;}
.ye5{bottom:331.750533pt;}
.y4b{bottom:340.119067pt;}
.yb7{bottom:341.784800pt;}
.y7f{bottom:342.472533pt;}
.ye4{bottom:344.417200pt;}
.y1c{bottom:344.712800pt;}
.y1b{bottom:355.912800pt;}
.ye3{bottom:357.083867pt;}
.y4a{bottom:358.119067pt;}
.yb6{bottom:359.784800pt;}
.y7e{bottom:360.472533pt;}
.ye2{bottom:369.750533pt;}
.y1a{bottom:369.996800pt;}
.y49{bottom:376.119067pt;}
.yb5{bottom:377.784800pt;}
.y7d{bottom:378.472533pt;}
.y19{bottom:381.196800pt;}
.y48{bottom:394.119067pt;}
.ye1{bottom:395.084000pt;}
.yb4{bottom:395.784800pt;}
.y7c{bottom:396.472533pt;}
.ye0{bottom:407.750667pt;}
.y47{bottom:412.119067pt;}
.yb3{bottom:413.784800pt;}
.y7b{bottom:414.472533pt;}
.ydf{bottom:420.417333pt;}
.yb2{bottom:428.451467pt;}
.y46{bottom:430.119067pt;}
.y7a{bottom:432.472533pt;}
.yde{bottom:433.084000pt;}
.ydd{bottom:445.750667pt;}
.yb1{bottom:446.897600pt;}
.y45{bottom:448.119067pt;}
.y79{bottom:450.472533pt;}
.ydc{bottom:458.417333pt;}
.y18{bottom:463.614461pt;}
.yb0{bottom:464.897600pt;}
.y44{bottom:466.119067pt;}
.y78{bottom:468.472533pt;}
.ydb{bottom:471.084000pt;}
.y17{bottom:471.740221pt;}
.y14{bottom:474.580831pt;}
.y16{bottom:481.829707pt;}
.yaf{bottom:482.897600pt;}
.yda{bottom:483.750667pt;}
.y43{bottom:484.119067pt;}
.y13{bottom:484.707711pt;}
.y77{bottom:486.472533pt;}
.y15{bottom:489.955467pt;}
.yd9{bottom:496.417333pt;}
.y12{bottom:497.281920pt;}
.yae{bottom:500.897600pt;}
.y42{bottom:502.119067pt;}
.y76{bottom:504.472533pt;}
.y11{bottom:507.408800pt;}
.yd8{bottom:509.084000pt;}
.yad{bottom:518.897600pt;}
.y41{bottom:520.119067pt;}
.yd7{bottom:521.750667pt;}
.y75{bottom:522.472533pt;}
.yac{bottom:536.897600pt;}
.y40{bottom:538.565333pt;}
.yd6{bottom:540.196800pt;}
.y74{bottom:540.472533pt;}
.ye{bottom:549.630400pt;}
.yd5{bottom:552.863467pt;}
.yab{bottom:554.897600pt;}
.y3f{bottom:556.565333pt;}
.y73{bottom:558.472533pt;}
.yd4{bottom:565.530133pt;}
.yaa{bottom:572.897600pt;}
.y3e{bottom:574.565333pt;}
.y72{bottom:576.472533pt;}
.yd3{bottom:578.196800pt;}
.yd2{bottom:590.863467pt;}
.ya9{bottom:590.897600pt;}
.y3d{bottom:592.565333pt;}
.y71{bottom:594.472533pt;}
.ya8{bottom:608.897600pt;}
.yd1{bottom:609.309600pt;}
.y3c{bottom:610.565333pt;}
.y70{bottom:612.472533pt;}
.ya7{bottom:626.897600pt;}
.yd0{bottom:627.309600pt;}
.y9{bottom:627.801200pt;}
.y3b{bottom:628.565333pt;}
.y6f{bottom:630.472533pt;}
.y4{bottom:638.519600pt;}
.ya6{bottom:644.897600pt;}
.ycf{bottom:645.309600pt;}
.y3a{bottom:646.565333pt;}
.y6e{bottom:648.472533pt;}
.ya5{bottom:662.897600pt;}
.yce{bottom:663.309600pt;}
.y39{bottom:664.565333pt;}
.y6d{bottom:666.472533pt;}
.ya4{bottom:680.897600pt;}
.ycd{bottom:681.309600pt;}
.y38{bottom:682.565333pt;}
.y6c{bottom:684.472533pt;}
.y7{bottom:686.658537pt;}
.y6{bottom:691.063517pt;}
.y5{bottom:695.735467pt;}
.ya3{bottom:698.897600pt;}
.ycc{bottom:699.309600pt;}
.y37{bottom:700.565333pt;}
.y6b{bottom:702.472533pt;}
.ya2{bottom:716.897600pt;}
.ycb{bottom:717.309600pt;}
.y36{bottom:718.565333pt;}
.y6a{bottom:720.472533pt;}
.ya1{bottom:734.897733pt;}
.yca{bottom:735.755867pt;}
.y35{bottom:736.565333pt;}
.y69{bottom:738.472533pt;}
.ya0{bottom:752.897733pt;}
.yc9{bottom:753.755867pt;}
.y34{bottom:754.565333pt;}
.y68{bottom:756.472533pt;}
.y9f{bottom:770.897733pt;}
.yc8{bottom:771.755867pt;}
.y33{bottom:772.565333pt;}
.y67{bottom:774.472533pt;}
.y9e{bottom:788.897733pt;}
.yc7{bottom:789.755867pt;}
.y32{bottom:790.565333pt;}
.y66{bottom:792.472533pt;}
.y9d{bottom:806.897733pt;}
.yc6{bottom:807.755867pt;}
.y31{bottom:808.565333pt;}
.y65{bottom:810.472533pt;}
.y9c{bottom:824.897733pt;}
.yc5{bottom:825.755867pt;}
.y30{bottom:826.565333pt;}
.y64{bottom:828.472533pt;}
.yd{bottom:830.890267pt;}
.y9b{bottom:842.897733pt;}
.yc4{bottom:843.755867pt;}
.y2f{bottom:844.565333pt;}
.y63{bottom:846.472533pt;}
.y9a{bottom:860.897733pt;}
.yc3{bottom:861.755867pt;}
.y2e{bottom:862.565333pt;}
.y62{bottom:864.472533pt;}
.y99{bottom:878.897733pt;}
.yc2{bottom:879.755867pt;}
.y2d{bottom:880.565333pt;}
.y61{bottom:882.472533pt;}
.y1{bottom:893.952667pt;}
.y2{bottom:894.204533pt;}
.y3{bottom:895.212533pt;}
.y98{bottom:896.897733pt;}
.yc1{bottom:897.755867pt;}
.y2c{bottom:898.565333pt;}
.y60{bottom:900.472533pt;}
.y97{bottom:914.897733pt;}
.yc0{bottom:915.755867pt;}
.y2b{bottom:916.565333pt;}
.y5f{bottom:918.472533pt;}
.y96{bottom:932.897733pt;}
.ybf{bottom:933.755867pt;}
.y2a{bottom:934.565333pt;}
.y5e{bottom:936.472533pt;}
.y95{bottom:950.897733pt;}
.ybe{bottom:951.755867pt;}
.y29{bottom:952.565333pt;}
.y5d{bottom:954.472533pt;}
.y94{bottom:968.897733pt;}
.ybd{bottom:969.755867pt;}
.y28{bottom:970.565333pt;}
.y5c{bottom:972.472533pt;}
.y93{bottom:986.897733pt;}
.ybc{bottom:987.755867pt;}
.y27{bottom:988.565333pt;}
.y5b{bottom:990.472533pt;}
.y92{bottom:1004.897733pt;}
.ybb{bottom:1005.755867pt;}
.y26{bottom:1006.565333pt;}
.y5a{bottom:1008.472533pt;}
.y91{bottom:1022.897733pt;}
.yba{bottom:1023.755867pt;}
.y8{bottom:1027.867733pt;}
.y1f{bottom:1034.537227pt;}
.y23{bottom:1034.850400pt;}
.y25{bottom:1038.404133pt;}
.y90{bottom:1040.897733pt;}
.yb9{bottom:1041.755867pt;}
.y1e{bottom:1042.424267pt;}
.y24{bottom:1057.070800pt;}
.y22{bottom:1058.850400pt;}
.y8f{bottom:1058.897733pt;}
.yb8{bottom:1059.755867pt;}
.y1d{bottom:1067.110800pt;}
.y21{bottom:1076.614133pt;}
.h3{height:5.561292pt;}
.ha{height:11.622823pt;}
.h8{height:11.974615pt;}
.h5{height:13.672037pt;}
.h7{height:14.923588pt;}
.h9{height:16.505003pt;}
.h4{height:20.973143pt;}
.h11{height:21.549489pt;}
.he{height:31.127040pt;}
.hf{height:33.873446pt;}
.hd{height:45.164595pt;}
.hc{height:50.810169pt;}
.h2{height:56.455743pt;}
.h10{height:1031.333333pt;}
.hb{height:1045.333333pt;}
.h6{height:1058.666667pt;}
.h1{height:1094.666667pt;}
.h0{height:1122.520000pt;}
.w2{width:734.666667pt;}
.w1{width:758.000000pt;}
.w0{width:793.701333pt;}
.x0{left:19.333333pt;}
.x1{left:20.787467pt;}
.x1d{left:22.677200pt;}
.x4{left:24.585867pt;}
.x15{left:37.333333pt;}
.x1c{left:38.654400pt;}
.x9{left:45.984267pt;}
.x7{left:48.188933pt;}
.xa{left:49.763733pt;}
.x19{left:53.772533pt;}
.x6{left:60.199600pt;}
.x5{left:65.104800pt;}
.xc{left:204.243333pt;}
.xe{left:208.817307pt;}
.xf{left:220.108779pt;}
.xd{left:221.070832pt;}
.x14{left:274.226533pt;}
.x2{left:287.244000pt;}
.x17{left:348.667467pt;}
.x12{left:391.668000pt;}
.x11{left:392.853333pt;}
.x13{left:397.480267pt;}
.x8{left:398.425200pt;}
.xb{left:402.204667pt;}
.x1a{left:413.073333pt;}
.x1b{left:428.890533pt;}
.x18{left:458.366267pt;}
.x3{left:564.094533pt;}
.x10{left:670.863333pt;}
.x16{left:735.344133pt;}
}
